### Method

# WebKit2WebExtension DOMHTMLEmbedElement set_height

deprecated: 2.22

#### Declaration [src]

    void
    webkit_dom_html_embed_element_set_height (
      WebKitDOMHTMLEmbedElement* self,
      glong value
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

Sets property | `WebKit2WebExtension.DOMHTMLEmbedElement:height`

#### Parameters

`value`

  Type: `glong`

  A #glong.